/*棰滆壊鏍规嵁閫氱敤鏇村鐨勬枃瀛楅鑹插喅瀹?/

a:hover {
    color: #3A83E9;
}


/*棰滆壊鏍规嵁psd涓昏壊璋冨喅瀹氾紝姣斿寰堝閮芥槸钃濊壊*/

.more a:hover {
    color: #3A83E9;
}

.gold {
    color: #ebac40;
}


/* *************************** */

.container {
    width: 100%;
    height: auto;
    background: url(con_bg.png) no-repeat top center;
    background-size: 120rem auto;
    padding-top: 11.875rem;
}


/* ***************澶存潯鏂伴椈*************** */

.first {
    width: 78.75rem;
    height: auto;
    background-color: #ffffff;
    margin: 0 auto;
}

.news {
    width: 100%;
    height: auto;
    background: #fefefe;
    padding: 1.875rem 1.875rem 3.4375rem;
    position: relative;
}

.news .bd ul li {
    width: 100%;
    line-height: 2.625rem;
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
}

.news .bd ul li a {
    color: #000;
}

.news .hd {
    position: absolute;
    left: 50%;
    bottom: 1.875rem;
    margin-left: -3.75rem;
    z-index: 3;
}

.news .hd li {
    width: 1.875rem;
    height: .3125rem;
    background: #b3b3b3;
    margin: 0 .3125rem;
    cursor: pointer;
    float: left;
}

.news .hd li.on {
    background: #3a83e9;
}


/* ***************鍥剧墖鏂伴椈*************** */

.firstbottom {
    padding: 0 1.875rem;
    margin-top: .625rem;
}


/* 鍥剧墖鏂伴椈 */

.firstbottom .swiper {
    width: 36.25rem;
    height: 24.6875rem;
}

.firstbottom .swiper-wrapper,
.firstbottom .swiper-slide {
    width: 100%;
    height: 100%;
}

.firstbottom .swiper-slide {
    position: relative;
}

.firstbottom .swiper-slide a {
    width: 100%;
    height: 100%;
    display: block;
}

.firstbottom .swiper-slide a img {
    width: 100%;
    min-height: 21.5625rem;
    display: block;
}

.firstbottom .swiper-slide div {
    width: 100%;
    height: 3.125rem;
    line-height: 3.125rem;
    background: #3a83e9;
    padding: 0 8.125rem 0 1.25rem;
    font-weight: 400;
    font-size: 1rem;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.firstbottom .swiper-pagination {
    position: absolute;
    bottom: 1.0625rem;
    right: 1.25rem;
    z-index: 2;
}

.firstbottom .swiper-pagination-bullet {
    width: 1rem;
    height: 1rem;
    background-color: #fff;
    border-radius: 6.25rem;
    opacity: 0.5;
    margin-left: .5rem;
    float: left;
    cursor: pointer;
}

.firstbottom .swiper-pagination-bullet-active {
    background-color: #fff;
    opacity: 1;
}


/* ***************鏂伴椈鍒楄〃*************** */

.newslist {
    width: 36.25rem;
    height: 24.6875rem;
    overflow: hidden;
}

.bt-all .bt-tab-tit {
    height: 2.75rem;
    border-bottom: .0625rem solid #eee;
}

.bt-all .bt-title-tab {
    height: auto;
    margin-right: 2.5rem;
    padding: 0;
}

.bt-all .bt-title-tab a {
    height: 2.5625rem;
    line-height: 1.875rem;
    font-weight: 400;
    font-size: 1.375rem;
    color: #333;
    display: block;
    cursor: pointer;
}

.bt-all .bt-title-tab-hover {
    background: none;
    color: #3A83E9;
    border-bottom: .1875rem solid #3a83e9;
}

.bt-all .bt-title-tab-hover a {
    color: #3A83E9;
    font-weight: 700;
}

.bt-all .more {
    font-size: 1rem;
    line-height: 1.875rem;
}

.newslist .focal {
    min-height: 8.0625rem;
    padding-bottom: 1.25rem;
    border-bottom: .0625rem dotted #eee;
}

.newslist .focal a {
    width: 100%;
    height: auto;
    line-height: 1.625rem;
    padding: 1.25rem 0;
    font-weight: 700;
    font-size: 1.25rem;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}

.newslist .focal p {
    font-weight: 400;
    font-size: .875rem;
    line-height: 1.3125rem;
    color: #999;
}

.bt-all .bt-lists-cover li {
    line-height: 2.25rem;
    background-position: .0625rem 1.0625rem;
    text-align: justify;
    word-break: break-all;
    text-justify: distribute;
}

.bt-all .bt-lists-cover li a {
    padding-right: 1rem;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 75%;
}

.bt-all .bt-lists-cover li span {
    float: right;
    margin-left: 0px;
    font-size: 16px;
    display: inline-block;
}

.bt-lists-cover li.white ins {
    width: 1rem;
    line-height: 2.25rem;
}

.newslist .bt-lists-cover {
    width: 100%;
    margin-top: .6875rem;
}

.newslist .bt-list {
    height: auto;
}

.newslist .bt-con-tab {
    height: auto;
}


/* ***************鏀垮簻淇℃伅鍏紑*************** */

.second {
    width: 100%;
    height: auto;
    padding: 2.875rem 0 2.5rem;
}

.xxgk-tit {
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    background: url(tit-bj.png) repeat-x center;
    margin-bottom: 1.875rem;
    font-size: 1.875rem;
    color: #3A83E9;
    font-weight: 700;
}

.xxgk-tit .tit {
    background-color: #fff;
    padding: 0 1.875rem;
    display: inline-block;
}

.xxgk-tit span {
    color: #EBAC40;
}


/* 鏀垮簻淇℃伅鍏紑鍐呭 */

.second .xxgk-list {
    height: auto;
}

.xxgk-list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.xxgk-list ul li {
    width: 17.3125rem;
    height: auto;
    background: #f2f8ff;
    border: .0625rem solid #deebf9;
    text-align: center;
}

.xxgk-list ul li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 1.875rem 0;
}

.xxgk-list ul li img {
    height: 5.375rem;
    margin: 0 0 .8125rem;
}

.xxgk-list ul li span {
    display: block;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.25rem;
    color: #333;
    padding: 0 .75rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* ***************浜掑姩浜ゆ祦*************** */

.sec03 {
    height: 29.5625rem;
    background: #f2f9ff;
}

.sec03 h5 {
    display: inline-block;
    height: 6.25rem;
    line-height: 7.5rem;
    color: #3a83e9ff;
    font-size: 1.875rem;
    font-weight: 700;
}

.sec03 h5 i {
    margin-left: 2.375rem;
    display: inline-block;
    width: 26.625rem;
    height: 1.25rem;
    background: url(con_space.png) repeat center;
}

.sec03left h5 i {
    width: 23.6875rem;
    margin-left: 1.5625rem;
}

.sec03list {
    padding: 0;
    display: flex;
    width: 100%;
    height: auto;
    background: none;
}

.sec03list .sec03right h5 {
    margin-left: 1.875rem;
}


/* 鍏叡鏈嶅姟澶у巺 */

.fwdt {
    padding: 1.25rem;
    margin-right: 0;
    width: 36.5625rem;
    height: 20.8125rem;
    background: #fff;
}

.fwdt h6 {
    font-size: 1.375rem;
    line-height: 2rem;
    font-weight: normal;
}

.fwdt>div {
    width: 34.9375rem;
    height: 17.4375rem;
}

.fwdtul {
    margin-top: -0.0625rem;
}

.fwdtli {
    width: 16.375rem;
    height: 7rem;
    background: #fff;
    border: .0625rem solid #e1e1e1;
    margin-top: 1.25rem;
    float: left;
    margin-right: 1.25rem;
}

.fwdtli:nth-child(2n) {
    margin-right: 0rem;
}

.fwdtli a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 1.25rem 0 1.25rem 1.875rem;
}

.fwdtimg {
    width: 4.5rem;
    height: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
}

.fwdtli a p {
    font-family: "Microsoft YaHei";
    font-weight: 700;
    font-size: 1rem;
    color: #333;
    line-height: 4.5rem;
    margin-left: 1.25rem;
}


/* 璋冩煡寰侀泦 */

.dczj {
    padding: 1.25rem;
    background: #fff;
    width: 36.5625rem;
    height: 20.8125rem;
    margin-left: 1.875rem;
}

.dczj h6 {
    padding-bottom: .625rem;
    font-size: 1.375rem;
    line-height: 2rem;
    font-weight: normal;
}

.dczj .bt-lists-cover {
    width: 100%;
    height: 9rem;
    margin-top: 0rem;
}

.dczj ul.dczjlist li {
    padding-left: 1rem;
    background: url(bt-listPic.png) no-repeat left 1rem;
    line-height: 2.25rem;
    border-bottom: none;
}

.dczj ul.dczjlist li:hover a {
    color: #3A83E9;
}

.dczj ul.dczjlist li a {
    color: #333333ff;
    font-size: 1rem;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 75%;
}

.dczj ul.dczjlist li span {
    padding-left: .625rem;
    color: #999;
    float: right;
    margin-left: 0px;
    font-size: 16px;
    display: inline-block;
}


/* 棰嗗淇＄ */

.ldxx {
    margin-top: .625rem;
    width: 34.0625rem;
    height: 5.875rem;
    background: url(con_ldxx.png) no-repeat center;
}

.ldxx h6 {
    padding: 1.25rem 0 .25rem 1.25rem;
    font-size: 1.25rem;
    line-height: 2rem;
    color: #3a83e9;
    font-weight: 700;
}

.ldxx ul {
    display: flex;
    padding-left: .8125rem;
}

.ldxx li {
    padding-left: .4375rem;
    width: 5.625rem;
    height: 1.875rem;
    line-height: 1.875rem;
    border-radius: .25rem;
}

.ldxx li:first-child {
    margin-right: .625rem;
}

.ldxx li i {
    margin-right: .125rem;
    display: inline-block;
    width: .875rem;
    height: .875rem;
    background: url(con_xjcx.png) no-repeat center;
}

.ldxx li:first-child i {
    background: url(con_wyxx.png) no-repeat center;
}

.ldxx li a {
    color: #3a83e9 !important;
}


/* 涓撻涓撴爮 */

.sec05 {
    padding-top: 2.625rem;
    width: 100%;
    height: 12rem;
    background-color: #ffffff;
}

#slideBox-slide5.slideGroup .slideBox {
    overflow: visible;
}

#slideBox-slide5.slideGroup .parBd ul li {
    width: 17.25rem;
    height: 6.875rem;
    margin-right: 1.875rem;
}

#slideBox-slide5.slideGroup .parBd ul li .pic img,
#slideBox-slide5.slideGroup .parBd ul li .pic {
    width: 100%;
    height: 100%;
}

#slideBox-slide5.slideGroup .sPrev,
#slideBox-slide5.slideGroup .sNext {
    width: 2.5rem;
    height: 2.5rem;
    margin-top: 2.1875rem;
}

#slideBox-slide5.slideGroup .sNext {
    right: -3.75rem;
}

#slideBox-slide5.slideGroup .sNext {
    background: url(con_ztzlRight.png) center no-repeat!important;
}

#slideBox-slide5.slideGroup .sNext:hover {
    background: url(con_ztzlRightOn.png) center no-repeat!important;
}

#slideBox-slide5.slideGroup .sPrev {
    left: -3.75rem;
}

#slideBox-slide5.slideGroup .sPrev {
    background: url(con_ztzlLeft.png) center no-repeat!important;
}

#slideBox-slide5.slideGroup .sPrev:hover {
    background: url(con_ztzlLeftOn.png) center no-repeat!important;
}

#slideBox-slide5.slideGroup .sPrev img {
    width: 100%;
    height: 100%;
}


/**鍚庢湡璋冩暣**/
    .zscd {
        min-height: auto!important;
        padding-bottom: 0!important;
    }